.similar-jobs{
    display: flex;
    width: 85%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0;
    flex-direction: column;
    align-items: stretch;
    gap: 20px;
}

.wrap--link::before{
    width: 8px;
    height: 20px;
    border-radius: 2px;
    background: #238FE8;
    transform: translateY(3px);
}

.similar-jobs-pf-ttl{
    flex: 1 0 0;
    color: #1B2021;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.similar-jobs-title{
    display: flex;
    padding: 9px 24px;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    background-color: #238FE8;
    color: #FFFFFF;
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    color: #FFF;
    flex: 1 0 0;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 27px */
    letter-spacing: -0.198px;
}

.similar-jobs-content{
    display: flex;
    height: 48px;
    padding: 10px 4px 10px 32px;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    border-bottom: 1px solid #D9D9D9;
    background: #FFF;
}

.similar-jobs-font{
    flex: 1 0 0;
    color: #238FE8;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%; /* 24px */
    letter-spacing: -0.176px;
}

.similar-jobs-arrow{
    background: url('/common/images/ic-arrow-pc--primary-001.svg') no-repeat center center;
    margin-left: auto;
    display: flex;
    padding: 10px;
    align-items: center;
}

@media screen and (max-width: 767px) {
    .similar-jobs{
        display: flex;
        width: 100%;
        align-items: center;
        display: block;
    }

    .wrap--link{
        margin: 0 0 20px 10px;
    }

    .similar-jobs-pf-ttl{
        font-size: 16px;
    }

    .similar-jobs-title{
        display: flex;
        padding: 9px 24px;
        align-items: center;
        gap: 10px;
        align-self: stretch;
    }

    .similar-jobs-font{
        font-size: 14px;
        font-style: normal;
        letter-spacing: -0.154px;
    }

    .similar-jobs-arrow{
        background: url('/common/images/ic-arrow-pc--primary-001.svg') no-repeat center center;
        width: 8px;
        height: 13px;
        aspect-ratio: 8/13;
    }
}

/* 追加修正 */
.similar-jobs{
    max-width: 1220px;
}

@media screen and (min-width: 768px) {
    .similar-jobs{
        padding-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .similar-jobs{
        margin-top: 30px;
    }
}

.tab-white-space{
    margin-top: 26px;
}
/* 追加修正 */